Docs | Support

Cymmetria/honeycomb_plugins

integrations/cuckoo/requirements.txt


requests ==2.21.0 2.22.0 outdated Python 3 Permissive PR

integrations/elasticsearch/requirements.txt


requests ==2.21.0 2.22.0 outdated Python 3 Permissive PR

integrations/json_file/requirements.txt


python-json-logger ==0.1.10 0.1.11 outdated Python 3 Permissive PR

integrations/misp/requirements.txt


pymisp ==2.4.99 2.4.106 outdated Python 3 Permissive PR

integrations/s3/requirements.txt


boto3 ==1.9.62 1.9.172 outdated Python 3 Permissive PR

integrations/sms/requirements.txt


twilio ==6.21.0 6.28.0 outdated Python 3 Permissive PR

integrations/syslog/requirements.txt


certifi ==2018.11.29 2019.6.16 outdated Python 3 Weak Copyleft PR
cefevent ~=0.4.8 0.4.8 unpinned Python 3 Unknown  

requirements.txt


tox ==3.5.3 3.12.1 outdated Python 3 Permissive PR
sphinx ==1.8.2 2.1.2 outdated Python 3 Permissive PR
sphinx-click ==1.4.1 2.2.0 outdated Python 3 Permissive PR
honeycomb-framework ==0.1.1 0.1.1 up-to-date Python 3 Permissive  

services/ftp/requirements.txt


pyftpdlib ==1.5.4 1.5.5 outdated Python 3 Permissive PR

services/libssh/requirements.txt


paramiko ==2.4.2 2.5.0 outdated Python 3 Weak Copyleft PR

services/micros/requirements.txt


six ==1.12.0 1.12.0 up-to-date Python 3 Permissive  
requests ==2.21.0 2.22.0 outdated Python 3 Permissive PR

services/mirai_worm_monitor/requirements.txt


gevent ==1.3.7 1.4.0 outdated Python 3 Permissive PR

services/simple_http/requirements.txt


six ==1.12.0 1.12.0 up-to-date Python 3 Permissive  

services/weblogic/requirements.txt


six ==1.12.0 1.12.0 up-to-date Python 3 Permissive  
requests ==2.21.0 2.22.0 outdated Python 3 Permissive PR